[Rubygems-developers] Two failures in trunk

Luis Lavena luislavena at gmail.com
Thu Jul 16 00:04:29 EDT 2009


On Mon, Jul 13, 2009 at 11:45 AM, Luis Lavena<luislavena at gmail.com> wrote:
> On Mon, Jul 13, 2009 at 11:25 AM, Daniel Berger<djberg96 at gmail.com> wrote:
>> Hi,
>>
>> Just got back from vacation yesterday. :)
>>
>> I ran the tests in trunk (after installing the latest Hoe) and got this:
>>
>> Ruby 1.8.6 (one click)
>
> By one click you mean VC6 build of Ruby?
>
> I've neglected mswin32 builds of Ruby for so long, mostly due next
> installer is not going to be powered by VC6:
>
> http://blog.mmediasys.com/2009/06/28/rubyinstaller-preview1-released/
>
> Will try with mswin32 and let you know.


Verified, got the same failures on mswin32.

My understanding is that the new 1.3.5 release is going to be from 1_3
branch, not master.

Eric: please confirm just to be safe.
-- 
Luis Lavena
AREA 17
-
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry


More information about the Rubygems-developers mailing list